---

- hosts: k3s-agents
  tasks:
  - name: Run the Agent Shutdown Tasks
    include_role:
      name: agent
      tasks_from: shutdown-agent.yml

- hosts: k3s-server
  tasks:
  - name: Run the Server Shutdown Tasks
    include_role:
      name: server
      tasks_from: shutdown-server.yml
